namespace 开发辅助工具
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.vS2015LightTheme1 = new WeifenLuo.WinFormsUI.Docking.VS2015LightTheme();
            this.dockPanel1 = new WeifenLuo.WinFormsUI.Docking.DockPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.BtnCreateProject = new ryControls.ButtonEx();
            this.BtnSetting = new ryControls.ButtonEx();
            this.BtnTools = new ryControls.ButtonEx();
            this.rySearch1 = new ryControls.rySearch();
            this.table1 = new XPTable.Models.Table();
            this.columnModel1 = new XPTable.Models.ColumnModel();
            this.textColumn4 = new XPTable.Models.TextColumn();
            this.textColumn5 = new XPTable.Models.TextColumn();
            this.tableModel1 = new XPTable.Models.TableModel();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.table1)).BeginInit();
            this.SuspendLayout();
            // 
            // dockPanel1
            // 
            this.dockPanel1.BackColor = System.Drawing.Color.White;
            this.dockPanel1.DefaultFloatWindowSize = new System.Drawing.Size(970, 700);
            this.dockPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dockPanel1.DockBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(238)))), ((int)(((byte)(238)))), ((int)(((byte)(242)))));
            this.dockPanel1.Location = new System.Drawing.Point(0, 30);
            this.dockPanel1.Name = "dockPanel1";
            this.dockPanel1.Padding = new System.Windows.Forms.Padding(6);
            this.dockPanel1.ShowAutoHideContentOnHover = false;
            this.dockPanel1.ShowDocumentIcon = true;
            this.dockPanel1.Size = new System.Drawing.Size(964, 675);
            this.dockPanel1.TabIndex = 12;
            this.dockPanel1.Theme = this.vS2015LightTheme1;
            this.dockPanel1.Enter += new System.EventHandler(this.DockPanel1_Enter);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.BtnCreateProject);
            this.panel1.Controls.Add(this.BtnSetting);
            this.panel1.Controls.Add(this.BtnTools);
            this.panel1.Controls.Add(this.rySearch1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(964, 30);
            this.panel1.TabIndex = 15;
            this.panel1.Click += new System.EventHandler(this.Panel1_Click);
            // 
            // BtnCreateProject
            // 
            this.BtnCreateProject.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.BtnCreateProject.Location = new System.Drawing.Point(533, 3);
            this.BtnCreateProject.Name = "BtnCreateProject";
            this.BtnCreateProject.Size = new System.Drawing.Size(59, 25);
            this.BtnCreateProject.TabIndex = 3;
            this.BtnCreateProject.Text = "创建项目";
            this.BtnCreateProject.UseVisualStyleBackColor = true;
            this.BtnCreateProject.Click += new System.EventHandler(this.BtnCreateProject_Click);
            // 
            // BtnSetting
            // 
            this.BtnSetting.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.BtnSetting.Location = new System.Drawing.Point(468, 3);
            this.BtnSetting.Name = "BtnSetting";
            this.BtnSetting.Size = new System.Drawing.Size(59, 25);
            this.BtnSetting.TabIndex = 2;
            this.BtnSetting.Text = "设置";
            this.BtnSetting.UseVisualStyleBackColor = true;
            this.BtnSetting.Click += new System.EventHandler(this.BtnSetting_Click);
            // 
            // BtnTools
            // 
            this.BtnTools.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.BtnTools.Location = new System.Drawing.Point(403, 3);
            this.BtnTools.Name = "BtnTools";
            this.BtnTools.Size = new System.Drawing.Size(59, 25);
            this.BtnTools.TabIndex = 1;
            this.BtnTools.Text = "工具管理";
            this.BtnTools.UseVisualStyleBackColor = true;
            this.BtnTools.Click += new System.EventHandler(this.BtnTools_Click);
            // 
            // rySearch1
            // 
            this.rySearch1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(236)))), ((int)(((byte)(239)))), ((int)(((byte)(244)))));
            this.rySearch1.BaseColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(76)))), ((int)(((byte)(95)))));
            this.rySearch1.EmptyText = "请输入工具名称、名称拼音首字母、工具描述进行搜索";
            this.rySearch1.ImeMode = System.Windows.Forms.ImeMode.Close;
            this.rySearch1.Location = new System.Drawing.Point(9, 3);
            this.rySearch1.Name = "rySearch1";
            this.rySearch1.Size = new System.Drawing.Size(388, 25);
            this.rySearch1.TabIndex = 0;
            this.rySearch1.OnTextChanged += new System.EventHandler(this.RySearch1_OnTextChanged);
            this.rySearch1.KeyDown += new System.Windows.Forms.KeyEventHandler(this.RySearch1_KeyDown);
            this.rySearch1.Leave += new System.EventHandler(this.RySearch1_Leave);
            // 
            // table1
            // 
            this.table1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.table1.ColumnModel = this.columnModel1;
            this.table1.EnableToolTips = true;
            this.table1.FullRowSelect = true;
            this.table1.Location = new System.Drawing.Point(9, 30);
            this.table1.Name = "table1";
            this.table1.NoItemsText = "当前列表没有任何项";
            this.table1.Size = new System.Drawing.Size(442, 347);
            this.table1.TabIndex = 19;
            this.table1.TableModel = this.tableModel1;
            this.table1.Text = "table1";
            this.table1.Visible = false;
            this.table1.Click += new System.EventHandler(this.Table1_Click);
            this.table1.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Table1_KeyDown);
            this.table1.Leave += new System.EventHandler(this.Table1_Leave);
            // 
            // columnModel1
            // 
            this.columnModel1.Columns.AddRange(new XPTable.Models.Column[] {
            this.textColumn4,
            this.textColumn5});
            // 
            // textColumn4
            // 
            this.textColumn4.Editable = false;
            this.textColumn4.Tag = null;
            this.textColumn4.Text = "工具名称";
            this.textColumn4.Width = 180;
            // 
            // textColumn5
            // 
            this.textColumn5.Editable = false;
            this.textColumn5.Tag = null;
            this.textColumn5.Text = "备注";
            this.textColumn5.Width = 230;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(964, 705);
            this.Controls.Add(this.table1);
            this.Controls.Add(this.dockPanel1);
            this.Controls.Add(this.panel1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.IsMdiContainer = true;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "睿元开发辅助工具";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.table1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.ToolTip toolTip1;
        private WeifenLuo.WinFormsUI.Docking.VS2015LightTheme vS2015LightTheme1;
        private WeifenLuo.WinFormsUI.Docking.DockPanel dockPanel1;
        private System.Windows.Forms.Panel panel1;
        private ryControls.rySearch rySearch1;
        private ryControls.ButtonEx BtnTools;
        private XPTable.Models.Table table1;
        private XPTable.Models.ColumnModel columnModel1;
        private XPTable.Models.TextColumn textColumn4;
        private XPTable.Models.TextColumn textColumn5;
        private XPTable.Models.TableModel tableModel1;
        private ryControls.ButtonEx BtnSetting;
        private ryControls.ButtonEx BtnCreateProject;
    }
}

